> ## Documentation Index
> Fetch the complete documentation index at: https://docs.minestorecms.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Available Methods

> Fetches a list of payment methods available based on the cart's content and subscription status.



## OpenAPI

````yaml POST /payments/get
openapi: 3.0.0
info:
  title: MineStoreCMS REST API
  description: Documentation for MineStoreCMS Frontend REST API.
  version: 3.8.7
servers:
  - url: https://v3.minestorecms.com/api
    description: Example URL of Demo Server
security: []
tags: []
paths:
  /payments/get:
    post:
      tags:
        - payments
      summary: Retrieve available payment methods
      description: >-
        Fetches a list of payment methods available based on the cart's content
        and subscription status.
      responses:
        '200':
          description: Successfully retrieved the payment methods.
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    name:
                      type: string
                      description: Name of the payment method.
      deprecated: false
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````